[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.RawMode

Indicates if raw output is used for the device (as opposed to a page description language).

## Declaration

Source position: printers.pas line 345

`public property TPrinter.RawMode : Boolean read GetRawMode write SetRawMode;`

## Description

Set RawMode to True if the printer operates in Raw Mode (as opposed to PostScript or some other page description language).

When RawMode is True, text is sent directly to the printer device without formatting and the Canvas is not used to layout or position content on the page.